OpenTTD

SQConvert::HasVoidReturnT< Tfunc > Struct Template Reference

Helper class to recognize if the function/method return type is void. More...

`#include <squirrel_helper.hpp>`

## Detailed Description

### template<typename Tfunc>
struct SQConvert::HasVoidReturnT< Tfunc >

Helper class to recognize if the function/method return type is void.

Definition at line 53 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp